prefix=/nix/store/9g6ysav85mxh1mhj8myjqc0yz7bx72v5-libcpuid-0.6.3
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libcpuid

Name: libcpuid
Description: libcpuid provides CPU identification for x86
Requires:
Version: 0.6.3
Libs: -L${libdir} -lcpuid
Cflags: -I${includedir}
